Subject: [seamoby] IPR and SeaMoby

From: Pat Calhoun <[email-masked]>
Date: Mon, 15 Jan 2001 11:42:47 -0800 (PST)

All,

I was just informed that there are some patents certain areas that SeaMoby has
interest in.  I would ask that everyone PLEASE read (all of) section 10
entitled "10.  INTELLECTUAL PROPERTY RIGHTS" of RFC 2026. There are certain
obligations in the IETF regarding patented work.

Thanks,

PatC

---

From: Phil Neumiller <[email-masked]>
Date: Mon, 15 Jan 2001 19:59:37 -0600

> obligations in the IETF regarding patented work.

I wonder what we should do in the event that we are purposefully
working around patents?  Should we site said patents and clue in
the owner or work silently with the hope that the new work will
indeed allow us to work around known patents?  What if these 
patents are owned by a variety of companies that the contibutor 
is not employed with? 2026 does not seem to address these.

If you know of a patent, that could apply to your work, even if
held by a company that is not your employer are you obligated to
bring that to the IETF's attention even though it may expose you
to increased competition from a competitor?